Subject: Re: [PATCH 00/10] ASoC: fsl_ssi: Clean up - coding style level

From: Nicolin Chen <[email-masked]>
Date: Tue, 5 Dec 2017 11:33:00 -0800

On Tue, Dec 05, 2017 at 02:01:17PM +0100, Maciej S. Szmigiero wrote:

> > ==Verification==
> > Theoretically, it only needs code review, build and sanity tests. I
> > have done build and sanity tests on an i.MX 6 platform by building
> > using imx_v6_v7_defconfig and testing with I2S slave/master mode.

> Due to my current workload I will be able to go through this and test
> the AC'97 mode on a UDOO board only in about a week.

This is the first round which doesn't touch program flow. If you
prefer to verify it other than merely reviewing it, I would like
to wait for your Tested-by. There will be another set to simplify
all functions and their program flows after this set gets merged.
That one will need to be fully tested.